## python-prettylog 0.1.0

=== debian/changelog ===
python-prettylog (0.1.0-6) unstable; urgency=medium

  * Port to autopkgtest-pkg-pybuild to run tox.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Aug 2023 16:34:06 +0200

python-prettylog (0.1.0-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 20:15:00 -0400

python-prettylog (0.1.0-4) experimental; urgency=medium

  * Team upload.
  * Build-Depend on python3-wheel and the develop extras, to support tox 4.
    (Closes: #1035643)
  * Patch: Unrestrict the ujson version.
  * Patch: Use {envpython} as the tox command for tox 4 compatibility.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 14:54:40 -0400

python-prettylog (0.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:22:56 -0400

python-prettylog (0.1.0-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 23 Sep 2020 06:48:21 -0400

python-prettylog (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #968810)

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Aug 2020 01:56:45 -0400
