=== debian/control ===
Source: python-prettylog
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-colorlog <!nocheck>,
 python3-pylama <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-timeout-decorator <!nocheck>,
 python3-ujson <!nocheck>,
 python3-wheel <!nocheck>,
 tox <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/mosquito/prettylog
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prettylog
Vcs-Git: https://salsa.debian.org/python-team/packages/python-prettylog.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-prettylog
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Description: colored log formatter (Python 3)
 Colored log formatter for Python 3.
 .
 This package installs the library for Python 3.
