=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = prettylog
export PYBUILD_TEST_TOX = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .coverage src/prettylog.egg-info
