=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-prettylog-$1.tar.gz%" \
 https://github.com/mosquito/prettylog/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
